import { AutoMap } from '@automapper/classes';
import { IsString } from 'class-validator';

export class UpdateAuthRequest {
  @IsString()
  @AutoMap()
  uuid: string;

  @IsString()
  @AutoMap()
  username?: string;

  @IsString()
  @AutoMap()
  password?: string;
}
