import { Module } from '@nestjs/common';
import { AuthRepository } from '../auth/adapters/secondaries/auth.repository';
import { PrismaService } from './src/adapters/secondaries/prisma-service';

@Module({
  providers: [PrismaService, AuthRepository],
  exports: [PrismaService, AuthRepository],
})
export class DatabaseModule {}
